/* _content/Bruiman.web/Views/Invoices/Create.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-3d72p3vjco] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-3d72p3vjco] {
  color: #0077cc;
}

.btn-primary[b-3d72p3vjco] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-3d72p3vjco], .nav-pills .show > .nav-link[b-3d72p3vjco] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-3d72p3vjco] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-3d72p3vjco] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-3d72p3vjco] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-3d72p3vjco] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-3d72p3vjco] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/Details.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-7v2jn9l8rp] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-7v2jn9l8rp] {
  color: #0077cc;
}

.btn-primary[b-7v2jn9l8rp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-7v2jn9l8rp], .nav-pills .show > .nav-link[b-7v2jn9l8rp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-7v2jn9l8rp] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-7v2jn9l8rp] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-7v2jn9l8rp] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-7v2jn9l8rp] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-7v2jn9l8rp] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/Edit.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-j2wqzkmxvv] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-j2wqzkmxvv] {
  color: #0077cc;
}

.btn-primary[b-j2wqzkmxvv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-j2wqzkmxvv], .nav-pills .show > .nav-link[b-j2wqzkmxvv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-j2wqzkmxvv] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-j2wqzkmxvv] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-j2wqzkmxvv] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-j2wqzkmxvv] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-j2wqzkmxvv] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/EmailInvoice.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-nm7u62l25a] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-nm7u62l25a] {
  color: #0077cc;
}

.btn-primary[b-nm7u62l25a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-nm7u62l25a], .nav-pills .show > .nav-link[b-nm7u62l25a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-nm7u62l25a] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-nm7u62l25a] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-nm7u62l25a] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-nm7u62l25a] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-nm7u62l25a] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/Index.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-jp6ltl2q37] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-jp6ltl2q37] {
  color: #0077cc;
}

.btn-primary[b-jp6ltl2q37] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-jp6ltl2q37], .nav-pills .show > .nav-link[b-jp6ltl2q37] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-jp6ltl2q37] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-jp6ltl2q37] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-jp6ltl2q37] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-jp6ltl2q37] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-jp6ltl2q37] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/PaymentSuccess.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-tu22wofm5z] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-tu22wofm5z] {
  color: #0077cc;
}

.btn-primary[b-tu22wofm5z] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-tu22wofm5z], .nav-pills .show > .nav-link[b-tu22wofm5z] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-tu22wofm5z] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-tu22wofm5z] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-tu22wofm5z] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-tu22wofm5z] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-tu22wofm5z] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/PublicInvoice.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-p56kzv1x53] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-p56kzv1x53] {
  color: #0077cc;
}

.btn-primary[b-p56kzv1x53] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-p56kzv1x53], .nav-pills .show > .nav-link[b-p56kzv1x53] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-p56kzv1x53] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-p56kzv1x53] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-p56kzv1x53] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-p56kzv1x53] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-p56kzv1x53] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/RecordPayment.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-uncihh5ezv] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-uncihh5ezv] {
  color: #0077cc;
}

.btn-primary[b-uncihh5ezv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-uncihh5ezv], .nav-pills .show > .nav-link[b-uncihh5ezv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-uncihh5ezv] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-uncihh5ezv] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-uncihh5ezv] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-uncihh5ezv] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-uncihh5ezv] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Invoices/_InvoiceForm.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-6rvkud6zf6] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-6rvkud6zf6] {
  color: #0077cc;
}

.btn-primary[b-6rvkud6zf6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-6rvkud6zf6], .nav-pills .show > .nav-link[b-6rvkud6zf6] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-6rvkud6zf6] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-6rvkud6zf6] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-6rvkud6zf6] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-6rvkud6zf6] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-6rvkud6zf6] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Projects/Create.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-gpf60dysw5] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-gpf60dysw5] {
  color: #0077cc;
}

.btn-primary[b-gpf60dysw5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-gpf60dysw5], .nav-pills .show > .nav-link[b-gpf60dysw5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-gpf60dysw5] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-gpf60dysw5] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-gpf60dysw5] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-gpf60dysw5] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-gpf60dysw5] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Projects/Details.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-m8eo3isc6a] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-m8eo3isc6a] {
  color: #0077cc;
}

.btn-primary[b-m8eo3isc6a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-m8eo3isc6a], .nav-pills .show > .nav-link[b-m8eo3isc6a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-m8eo3isc6a] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-m8eo3isc6a] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-m8eo3isc6a] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-m8eo3isc6a] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-m8eo3isc6a] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Projects/Edit.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-d4orcwrn6x] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-d4orcwrn6x] {
  color: #0077cc;
}

.btn-primary[b-d4orcwrn6x] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-d4orcwrn6x], .nav-pills .show > .nav-link[b-d4orcwrn6x] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-d4orcwrn6x] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-d4orcwrn6x] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-d4orcwrn6x] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-d4orcwrn6x] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-d4orcwrn6x] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Projects/Index.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-pcgb081ppj] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-pcgb081ppj] {
  color: #0077cc;
}

.btn-primary[b-pcgb081ppj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-pcgb081ppj], .nav-pills .show > .nav-link[b-pcgb081ppj] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-pcgb081ppj] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-pcgb081ppj] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-pcgb081ppj] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-pcgb081ppj] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-pcgb081ppj] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Projects/_ProjectForm.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-270k1ccvw5] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-270k1ccvw5] {
  color: #0077cc;
}

.btn-primary[b-270k1ccvw5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-270k1ccvw5], .nav-pills .show > .nav-link[b-270k1ccvw5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-270k1ccvw5] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-270k1ccvw5] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-270k1ccvw5] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-270k1ccvw5] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-270k1ccvw5] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Bruiman.web/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-kuqcl71u1n] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kuqcl71u1n] {
  color: #0077cc;
}

.btn-primary[b-kuqcl71u1n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kuqcl71u1n], .nav-pills .show > .nav-link[b-kuqcl71u1n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-kuqcl71u1n] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kuqcl71u1n] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kuqcl71u1n] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kuqcl71u1n] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kuqcl71u1n] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
